/* ---------- TEMPLATE ---------*/

.contact h2,
.contact p {
		margin-bottom: 25px;
	}

.form-control {
	height: 50px;
	color: #3d3d3d; 
	border: 1px solid #929599;
}

.form-group label {
	color: #777;
	font-weight: 600;
	margin-top: 10px;
}

.form-control:focus {
	border-color: #f89e6b;
	box-shadow: none;
}

.contact-ul {
	padding-left: 0; 
	margin-bottom: 15px; 
}

.contact-ul li {
	list-style: none;
	font-size: 16px; 
	line-height: 1.6; 
}

.embed-responsive {
	margin-top: 50px; 
	margin-bottom: 15px;
}


/* Max phone */
@media(max-width:767px){

	.contact form {
		margin-bottom: 100px;
	}

}/* end */

/* Small tablet */
@media(min-width:768px){
	
	.contact {
		margin-bottom: 150px;
	}

}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){
}/* end */


/* Large desktop */
@media(min-width:1200px){	
}/* end */
	